<?php
// vim: set ts=4 sw=4 sts=4 et:

/**
 * Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
 * See https://www.x-cart.com/license-agreement.html for license details.
 */

namespace XLite\Module\XCExample\EmailDemo\View\Page\Admin;

/**
 * ExampleEmailDemoPage
 *
 * @ListChild (list="admin.center", zone="admin")
 */
class ExampleEmailDemo extends \XLite\View\AView
{
        
    /**
     * Return list of allowed targets
     */
    public static function getAllowedTargets()
    {
        return array_merge(parent::getAllowedTargets(), array('example_email_demo'));
    }
      
    /**
     * Return widget default template
     */
    public function getDefaultTemplate()
    {
        return 'modules/XCExample/EmailDemo/page/example_email_demo/body.twig';
    }
}
